<P class="custom">
これは、サーバーのネットワーク通信に問題があるか、サーバープロセス
が異常終了またはハングアップしていることに起因します。
</P>
<P class="custom">
ネットワーク通信が復旧し、サーバーが稼動していて、サーバーモニターがオンになって
いれば、サーバーモニターが次回にサーバーの状態を確認する時点で「開始」ステータスになります。
</P>
<P class="custom">
サーバーは回復不可能な通信エラーに遭遇した可能性があります。
「サーバー停止」ボタンをクリックしてください。
</P>
<P class="custom">
The server may have encountered an unrecoverable error and the server process has shut down, 
in which case you will may want to re-start it using the "Start Server" button. If you know the server is
no longer running and you wish to mark the
server as "Stopped", for instance, so that you can edit some of the startup settings, use the "Mark Stopped" button.
</P>
